{% extends "base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}
{% block title %}{% translate "exsting collection detail"|capfirst %}{% endblock %}
{% block content %}
  <div class="row">
    <div class="col">
      <h1>{% translate "exsting collection detail"|capfirst %}</h1>
    </div>
  </div>
  <div class="row">
    <div class="col">
      <div class="mb-3">
        <label class="form-label">{% translate "record id"|capfirst %}</label>
        <p class="form-control">{{ object.record_id }}</p>
      </div>
      <div class="mb-3">
        <label class="form-label">{% translate "inventory number"|capfirst %}</label>
        <p class="form-control">{{ object.inventory_number }}</p>
      </div>
      <div class="mb-3">
        <label class="form-label">{% translate "name"|capfirst %}</label>
        <p class="form-control">{{ object.name }}</p>
      </div>
      <div class="mb-3">
        <label class="form-label">{% translate "type"|capfirst %}</label>
        <p class="form-control">{{ object.artefact_type }}</p>
      </div>
      <div class="mb-3">
        <label class="form-label">{% translate "level of priority"|capfirst %}</label>
        <p class="form-control">{{ object.priority }}</p>
      </div>
      <div class="mb-3">
        <label class="form-label">{% translate "description"|capfirst %}</label>
        <p class="form-control">{{ object.description }}</p>
      </div>
      <div class="row mt-3">
        <div class="col-md-12">
          <h4>{% translate 'additional information'|capfirst %}</h4>
          <hr/>
            {% for info in object.additional_info %}
              <ul class="list-group list-group-flush">
              {% if info.header and info.value %}
                <li class="list-group-item d-flex justify-content-start">
                  <strong>{{ info.header }}</strong>  :  {{ info.value }}
                  <br/>
                </li>
              {% endif %}
              </ul>
            {% endfor %}
        </div>
      </div>
      <div class="d-flex justify-content-start mt-5">
        <a href="{% url 'artefacts:list-existing-collection' %}" class="btn btn-outline-secondary me-2"><i
          class="bi-x-lg"></i> {% translate "close"|capfirst %}</a>
      </div>
    </div>
  </div>
{% endblock %}
